// Purpose: Compute body mass index for given weight and height	
	
public class BMI {	
	
	// main(): application entry point	
	public static void main(String[] args) {	
		// define constants	
		final double KILOGRAMS_PER_POUND = 0.454;	
		final double METERS_PER_FOOT = 0.3046;	
	
		// set up person's characteristics	
		double weightInPounds = 75.5;  // our person's weight 	
		double heightInFeet = 4.5;     // our person's height 	
	
		// convert to metric equivalents	
		double metricWeight = weightInPounds * KILOGRAMS_PER_POUND;	
		double metricHeight = heightInFeet * METERS_PER_FOOT;	
	
		// perform bmi calculation	
		double bmi = metricWeight / (metricHeight * metricHeight);	
	
		// display result	
		System.out.println("A person with");	
		System.out.println("   weight " + weightInPounds + " lbs");	
		System.out.println("   height " + heightInFeet + " feet");	
		System.out.println("has a BMI of " + Math.round(bmi));	
	}	
}	
	

