// Purpose: Compute BMI for user-specified weight and height	
	
import java.util.*;

public class BMICalculator {	
	
	// main(): application entry point	
	public static void main(String[] args) {	
		// defining constants	
		final double KILOGRAMS_PER_POUND = 0.454;	
		final double METERS_PER_FOOT = 0.3046;	
			
		// displaying legend	
		System.out.println("BMI Calculator\n");	
			
		// set up input stream	
		Scanner stdin = new Scanner(System.in) ;
			
		// get person's characteristics	
		System.out.print("Enter weight (lbs): ");	
		double weight = stdin.nextDouble() ;
			
		System.out.print("Enter height (feet): ");	
		double height = stdin.nextDouble() ;
	
		// convert to metric equivalents	
		double metricWeight = weight * KILOGRAMS_PER_POUND;	
		double metricHeight = height * METERS_PER_FOOT;	
			
		// perform bmi calculation	
		double bmi = metricWeight	
									/ (metricHeight * metricHeight);	
			
		// display result	
		System.out.println("A person with");	
		System.out.println("    weight " + weight + " (lbs)");	
		System.out.println("    height " + height + " (feet)");	
		System.out.println("has a BMI of " + bmi);	
	}	
}	
	

